---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-07T10:06:10Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://ce027a07-df54-4e01-a73c-478def07004d"
documentDescribes:
- "SPDXRef-Project-Unmanaged-org.eclipse.epf.additional-fc308413a5779722c1f08a77896cd1d25996fdb0"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-org.eclipse.epf.additional-fc308413a5779722c1f08a77896cd1d25996fdb0"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.epf.additional"
  summary: "NONE"
  versionInfo: "fc308413a5779722c1f08a77896cd1d25996fdb0"
